Posted By

joe-bbb on 06/17/10


Tagged


Versions (?)

install ruby-gem-base and ruby-gem-ide leopard


 / Published in: Bash
 

  1. [14:42:16@:c4eo] $ sudo gem install -i /System/Library/Frameworks/Ruby.Framework/Versions/1.8/usr/lib/ruby/gems/1.8 ruby-debug-base
  2. [14:43:29@:c4eo] $ sudo gem install -i /System/Library/Frameworks/Ruby.Framework/Versions/1.8/usr/lib/ruby/gems/1.8 ruby-debug-ide

Report this snippet  

You need to login to post a comment.